Rwanda RAMS - Bug #255

Bind data initially in URMS lookups.
01/05/2024 12:53 PM - Ramesh Billa

Status: Closed Start date: 28/03/2024
Priority: Normal Due date:

Assignee: Vengaiah Patcha % Done: 0%
Category: Estimated time: 5:00 hours
Target version: Spent time: 0:00 hour
Deployed In: Category: ul
Description

Bind data initially in URMS lookups.

History

#1 - 02/05/2024 07:24 AM - Vengaiah Patcha
- Status changed from New to Ready for Prod

#2 - 05/05/2024 08:41 PM - Kalyan Battula
- Status changed from Ready for Prod to Closed
